	format	MS COFF
	extrn	___bb_blitz_blitz
	extrn	___bb_clearsilver_clearsilver
	extrn	___bb_standardio_standardio
	extrn	_bah_clearsilver_TCSParse
	extrn	_bah_clearsilver_THDF
	extrn	_bbEmptyString
	extrn	_bbEnd
	extrn	_bbNullObject
	extrn	_bbOnDebugEnterScope
	extrn	_bbOnDebugEnterStm
	extrn	_bbOnDebugLeaveScope
	extrn	_bbStringClass
	extrn	_bbStringConcat
	extrn	_bbStringFromInt
	extrn	_brl_blitz_NullObjectError
	extrn	_brl_standardio_Print
	public	__bb_main
	section	"code" code
__bb_main:
	push	ebp
	mov	ebp,esp
	sub	esp,108
	push	ebx
	cmp	dword [_148],0
	je	_149
	mov	eax,0
	pop	ebx
	mov	esp,ebp
	pop	ebp
	ret
_149:
	mov	dword [_148],1
	mov	dword [ebp-4],_bbNullObject
	mov	dword [ebp-8],_bbEmptyString
	mov	dword [ebp-20],0
	mov	dword [ebp-12],_bbNullObject
	mov	dword [ebp-16],_bbEmptyString
	push	ebp
	push	_137
	call	dword [_bbOnDebugEnterScope]
	add	esp,8
	call	___bb_blitz_blitz
	call	___bb_standardio_standardio
	call	___bb_clearsilver_clearsilver
	push	_33
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	dword [_bah_clearsilver_THDF+48]
	mov	dword [ebp-4],eax
	push	_36
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	cmp	eax,_bbNullObject
	setne	al
	movzx	eax,al
	cmp	eax,0
	jne	_37
	push	ebp
	push	_39
	call	dword [_bbOnDebugEnterScope]
	add	esp,8
	push	_38
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_bbEnd
	call	dword [_bbOnDebugLeaveScope]
_37:
	push	_40
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_4
	call	_brl_standardio_Print
	add	esp,4
	push	_41
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-24],eax
	cmp	dword [ebp-24],_bbNullObject
	jne	_43
	call	_brl_blitz_NullObjectError
_43:
	push	_6
	push	_5
	push	dword [ebp-24]
	mov	eax,dword [ebp-24]
	mov	eax,dword [eax]
	call	dword [eax+72]
	add	esp,12
	push	_44
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-28],eax
	cmp	dword [ebp-28],_bbNullObject
	jne	_46
	call	_brl_blitz_NullObjectError
_46:
	push	_8
	push	_7
	push	dword [ebp-28]
	mov	eax,dword [ebp-28]
	mov	eax,dword [eax]
	call	dword [eax+72]
	add	esp,12
	push	_47
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-32],eax
	cmp	dword [ebp-32],_bbNullObject
	jne	_49
	call	_brl_blitz_NullObjectError
_49:
	push	dword [ebp-32]
	mov	eax,dword [ebp-32]
	mov	eax,dword [eax]
	call	dword [eax+96]
	add	esp,4
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	push	_50
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_9
	call	_brl_standardio_Print
	add	esp,4
	push	_51
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-36],eax
	cmp	dword [ebp-36],_bbNullObject
	jne	_53
	call	_brl_blitz_NullObjectError
_53:
	push	_10
	push	_5
	push	dword [ebp-36]
	mov	eax,dword [ebp-36]
	mov	eax,dword [eax]
	call	dword [eax+76]
	add	esp,12
	mov	dword [ebp-8],eax
	push	_55
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-8]
	call	_brl_standardio_Print
	add	esp,4
	push	_56
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-40],eax
	cmp	dword [ebp-40],_bbNullObject
	jne	_58
	call	_brl_blitz_NullObjectError
_58:
	push	_10
	push	_7
	push	dword [ebp-40]
	mov	eax,dword [ebp-40]
	mov	eax,dword [eax]
	call	dword [eax+76]
	add	esp,12
	mov	dword [ebp-8],eax
	push	_59
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-8]
	call	_brl_standardio_Print
	add	esp,4
	push	_60
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_11
	call	_brl_standardio_Print
	add	esp,4
	push	_61
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_12
	call	_brl_standardio_Print
	add	esp,4
	push	_62
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-44],eax
	cmp	dword [ebp-44],_bbNullObject
	jne	_64
	call	_brl_blitz_NullObjectError
_64:
	push	_7
	push	_13
	push	dword [ebp-44]
	mov	eax,dword [ebp-44]
	mov	eax,dword [eax]
	call	dword [eax+88]
	add	esp,12
	push	_65
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-48],eax
	cmp	dword [ebp-48],_bbNullObject
	jne	_67
	call	_brl_blitz_NullObjectError
_67:
	push	_10
	push	_13
	push	dword [ebp-48]
	mov	eax,dword [ebp-48]
	mov	eax,dword [eax]
	call	dword [eax+76]
	add	esp,12
	mov	dword [ebp-8],eax
	push	_68
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-8]
	call	_brl_standardio_Print
	add	esp,4
	push	_69
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_11
	call	_brl_standardio_Print
	add	esp,4
	push	_70
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_14
	call	_brl_standardio_Print
	add	esp,4
	push	_71
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-52],eax
	cmp	dword [ebp-52],_bbNullObject
	jne	_73
	call	_brl_blitz_NullObjectError
_73:
	push	_bbEmptyString
	push	_5
	push	dword [ebp-52]
	mov	eax,dword [ebp-52]
	mov	eax,dword [eax]
	call	dword [eax+76]
	add	esp,12
	mov	dword [ebp-8],eax
	push	_74
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-8]
	push	_15
	call	_bbStringConcat
	add	esp,8
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	push	_75
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-56],eax
	cmp	dword [ebp-56],_bbNullObject
	jne	_77
	call	_brl_blitz_NullObjectError
_77:
	push	_bbEmptyString
	push	_16
	push	dword [ebp-56]
	mov	eax,dword [ebp-56]
	mov	eax,dword [eax]
	call	dword [eax+76]
	add	esp,12
	mov	dword [ebp-8],eax
	push	_78
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-8]
	push	_15
	call	_bbStringConcat
	add	esp,8
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	push	_79
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_11
	call	_brl_standardio_Print
	add	esp,4
	push	_80
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-60],eax
	cmp	dword [ebp-60],_bbNullObject
	jne	_82
	call	_brl_blitz_NullObjectError
_82:
	push	30
	push	_5
	push	dword [ebp-60]
	mov	eax,dword [ebp-60]
	mov	eax,dword [eax]
	call	dword [eax+84]
	add	esp,12
	mov	dword [ebp-20],eax
	push	_84
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_17
	call	_brl_standardio_Print
	add	esp,4
	push	_85
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-20]
	call	_bbStringFromInt
	add	esp,4
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	push	_86
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_11
	call	_brl_standardio_Print
	add	esp,4
	push	_87
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-4]
	call	dword [_bah_clearsilver_TCSParse+48]
	add	esp,4
	mov	dword [ebp-12],eax
	push	_89
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_18
	call	_brl_standardio_Print
	add	esp,4
	push	_90
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	dword [ebp-16],_19
	push	_92
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-16]
	call	_brl_standardio_Print
	add	esp,4
	push	_93
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_11
	call	_brl_standardio_Print
	add	esp,4
	push	_94
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-12]
	mov	dword [ebp-64],eax
	cmp	dword [ebp-64],_bbNullObject
	jne	_96
	call	_brl_blitz_NullObjectError
_96:
	push	dword [ebp-16]
	push	dword [ebp-64]
	mov	eax,dword [ebp-64]
	mov	eax,dword [eax]
	call	dword [eax+52]
	add	esp,8
	push	_97
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-12]
	mov	dword [ebp-68],eax
	cmp	dword [ebp-68],_bbNullObject
	jne	_99
	call	_brl_blitz_NullObjectError
_99:
	push	dword [ebp-68]
	mov	eax,dword [ebp-68]
	mov	eax,dword [eax]
	call	dword [eax+56]
	add	esp,4
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	push	_100
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_20
	call	_brl_standardio_Print
	add	esp,4
	push	_101
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-72],eax
	cmp	dword [ebp-72],_bbNullObject
	jne	_103
	call	_brl_blitz_NullObjectError
_103:
	push	_22
	push	_21
	push	dword [ebp-72]
	mov	eax,dword [ebp-72]
	mov	eax,dword [eax]
	call	dword [eax+72]
	add	esp,12
	push	_104
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	dword [ebp-16],_23
	push	_105
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-12]
	mov	dword [ebp-76],eax
	cmp	dword [ebp-76],_bbNullObject
	jne	_107
	call	_brl_blitz_NullObjectError
_107:
	push	dword [ebp-16]
	push	dword [ebp-76]
	mov	eax,dword [ebp-76]
	mov	eax,dword [eax]
	call	dword [eax+52]
	add	esp,8
	push	_108
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-12]
	mov	dword [ebp-80],eax
	cmp	dword [ebp-80],_bbNullObject
	jne	_110
	call	_brl_blitz_NullObjectError
_110:
	push	dword [ebp-80]
	mov	eax,dword [ebp-80]
	mov	eax,dword [eax]
	call	dword [eax+56]
	add	esp,4
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	push	_111
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-4]
	call	dword [_bah_clearsilver_TCSParse+48]
	add	esp,4
	mov	dword [ebp-12],eax
	push	_112
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_24
	call	_brl_standardio_Print
	add	esp,4
	push	_113
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	dword [ebp-16],_25
	push	_114
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-12]
	mov	dword [ebp-84],eax
	cmp	dword [ebp-84],_bbNullObject
	jne	_116
	call	_brl_blitz_NullObjectError
_116:
	push	dword [ebp-16]
	push	dword [ebp-84]
	mov	eax,dword [ebp-84]
	mov	eax,dword [eax]
	call	dword [eax+52]
	add	esp,8
	push	_117
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-12]
	mov	dword [ebp-88],eax
	cmp	dword [ebp-88],_bbNullObject
	jne	_119
	call	_brl_blitz_NullObjectError
_119:
	push	dword [ebp-88]
	mov	eax,dword [ebp-88]
	mov	eax,dword [eax]
	call	dword [eax+56]
	add	esp,4
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	push	_120
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-92],eax
	cmp	dword [ebp-92],_bbNullObject
	jne	_122
	call	_brl_blitz_NullObjectError
_122:
	push	_27
	push	_26
	push	dword [ebp-92]
	mov	eax,dword [ebp-92]
	mov	eax,dword [eax]
	call	dword [eax+72]
	add	esp,12
	push	_123
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-12]
	mov	dword [ebp-96],eax
	cmp	dword [ebp-96],_bbNullObject
	jne	_125
	call	_brl_blitz_NullObjectError
_125:
	push	dword [ebp-96]
	mov	eax,dword [ebp-96]
	mov	eax,dword [eax]
	call	dword [eax+56]
	add	esp,4
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	push	_126
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_28
	call	_brl_standardio_Print
	add	esp,4
	push	_127
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-100],eax
	cmp	dword [ebp-100],_bbNullObject
	jne	_129
	call	_brl_blitz_NullObjectError
_129:
	push	_27
	push	_29
	push	dword [ebp-100]
	mov	eax,dword [ebp-100]
	mov	eax,dword [eax]
	call	dword [eax+72]
	add	esp,12
	push	_130
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-12]
	mov	dword [ebp-104],eax
	cmp	dword [ebp-104],_bbNullObject
	jne	_132
	call	_brl_blitz_NullObjectError
_132:
	push	dword [ebp-104]
	mov	eax,dword [ebp-104]
	mov	eax,dword [eax]
	call	dword [eax+56]
	add	esp,4
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	push	_133
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_30
	call	_brl_standardio_Print
	add	esp,4
	push	_134
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-4]
	mov	dword [ebp-108],eax
	cmp	dword [ebp-108],_bbNullObject
	jne	_136
	call	_brl_blitz_NullObjectError
_136:
	push	dword [ebp-108]
	mov	eax,dword [ebp-108]
	mov	eax,dword [eax]
	call	dword [eax+96]
	add	esp,4
	push	eax
	call	_brl_standardio_Print
	add	esp,4
	mov	ebx,0
_31:
	call	dword [_bbOnDebugLeaveScope]
	mov	eax,ebx
	pop	ebx
	mov	esp,ebp
	pop	ebp
	ret
	section	"data" data writeable align 8
	align	4
_148:
	dd	0
_138:
	db	"test_01",0
_139:
	db	"hdf",0
_140:
	db	":THDF",0
_141:
	db	"foo",0
_142:
	db	"$",0
_143:
	db	"fooInt",0
_144:
	db	"i",0
_145:
	db	"cs",0
_146:
	db	":TCSParse",0
_147:
	db	"tmplstr",0
	align	4
_137:
	dd	1
	dd	_138
	dd	2
	dd	_139
	dd	_140
	dd	-4
	dd	2
	dd	_141
	dd	_142
	dd	-8
	dd	2
	dd	_143
	dd	_144
	dd	-20
	dd	2
	dd	_145
	dd	_146
	dd	-12
	dd	2
	dd	_147
	dd	_142
	dd	-16
	dd	0
_34:
	db	"$BMXPATH/mod/bah.mod/clearsilver.mod/tests/test_01.bmx",0
	align	4
_33:
	dd	_34
	dd	6
	dd	1
	align	4
_36:
	dd	_34
	dd	8
	dd	1
	align	4
_39:
	dd	3
	dd	0
	dd	0
	align	4
_38:
	dd	_34
	dd	9
	dd	2
	align	4
_40:
	dd	_34
	dd	12
	dd	1
	align	4
_4:
	dd	_bbStringClass
	dd	2147483647
	dd	25
	dw	84,101,115,116,105,110,103,32,72,68,70,32,115,101,116,32
	dw	97,110,100,32,100,117,109,112,10
	align	4
_41:
	dd	_34
	dd	13
	dd	1
	align	4
_6:
	dd	_bbStringClass
	dd	2147483647
	dd	2
	dw	49,48
	align	4
_5:
	dd	_bbStringClass
	dd	2147483647
	dd	7
	dw	70,111,111,46,66,97,114
	align	4
_44:
	dd	_34
	dd	14
	dd	1
	align	4
_8:
	dd	_bbStringClass
	dd	2147483647
	dd	2
	dw	50,48
	align	4
_7:
	dd	_bbStringClass
	dd	2147483647
	dd	7
	dw	70,111,111,46,66,97,122
	align	4
_47:
	dd	_34
	dd	15
	dd	1
	align	4
_50:
	dd	_34
	dd	17
	dd	1
	align	4
_9:
	dd	_bbStringClass
	dd	2147483647
	dd	16
	dw	84,101,115,116,105,110,103,32,72,68,70,32,103,101,116,10
	align	4
_51:
	dd	_34
	dd	18
	dd	1
	align	4
_10:
	dd	_bbStringClass
	dd	2147483647
	dd	2
	dw	51,48
	align	4
_55:
	dd	_34
	dd	19
	dd	1
	align	4
_56:
	dd	_34
	dd	20
	dd	1
	align	4
_59:
	dd	_34
	dd	21
	dd	1
	align	4
_60:
	dd	_34
	dd	23
	dd	1
	align	4
_11:
	dd	_bbStringClass
	dd	2147483647
	dd	4
	dw	45,45,45,45
	align	4
_61:
	dd	_34
	dd	25
	dd	1
	align	4
_12:
	dd	_bbStringClass
	dd	2147483647
	dd	23
	dw	84,101,115,116,105,110,103,32,72,68,70,32,115,101,116,83
	dw	121,109,76,105,110,107,10
	align	4
_62:
	dd	_34
	dd	26
	dd	1
	align	4
_13:
	dd	_bbStringClass
	dd	2147483647
	dd	8
	dw	70,111,111,46,66,97,122,50
	align	4
_65:
	dd	_34
	dd	27
	dd	1
	align	4
_68:
	dd	_34
	dd	28
	dd	1
	align	4
_69:
	dd	_34
	dd	30
	dd	1
	align	4
_70:
	dd	_34
	dd	32
	dd	1
	align	4
_14:
	dd	_bbStringClass
	dd	2147483647
	dd	44
	dw	84,101,115,116,105,110,103,32,72,68,70,32,103,101,116,32
	dw	119,104,101,114,101,32,100,101,102,97,117,108,116,32,118,97
	dw	108,117,101,32,105,115,32,110,117,108,108,10
	align	4
_71:
	dd	_34
	dd	33
	dd	1
	align	4
_74:
	dd	_34
	dd	34
	dd	1
	align	4
_15:
	dd	_bbStringClass
	dd	2147483647
	dd	6
	dw	102,111,111,32,61,32
	align	4
_75:
	dd	_34
	dd	35
	dd	1
	align	4
_16:
	dd	_bbStringClass
	dd	2147483647
	dd	15
	dw	70,111,111,46,78,111,110,101,120,105,115,116,101,110,116
	align	4
_78:
	dd	_34
	dd	36
	dd	1
	align	4
_79:
	dd	_34
	dd	38
	dd	1
	align	4
_80:
	dd	_34
	dd	40
	dd	1
	align	4
_84:
	dd	_34
	dd	41
	dd	1
	align	4
_17:
	dd	_bbStringClass
	dd	2147483647
	dd	20
	dw	84,101,115,116,105,110,103,32,72,68,70,32,103,101,116,32
	dw	105,110,116,10
	align	4
_85:
	dd	_34
	dd	42
	dd	1
	align	4
_86:
	dd	_34
	dd	44
	dd	1
	align	4
_87:
	dd	_34
	dd	46
	dd	1
	align	4
_89:
	dd	_34
	dd	48
	dd	1
	align	4
_18:
	dd	_bbStringClass
	dd	2147483647
	dd	25
	dw	84,101,115,116,105,110,103,32,72,68,70,32,112,97,114,115
	dw	101,47,114,101,110,100,101,114,10
	align	4
_90:
	dd	_34
	dd	49
	dd	1
	align	4
_19:
	dd	_bbStringClass
	dd	2147483647
	dd	56
	dw	70,111,111,46,66,97,114,58,60,63,99,115,32,118,97,114
	dw	58,70,111,111,46,66,97,114,32,63,62,10,70,111,111,46
	dw	66,97,122,58,60,63,99,115,32,118,97,114,58,70,111,111
	dw	46,66,97,122,32,63,62,10
	align	4
_92:
	dd	_34
	dd	50
	dd	1
	align	4
_93:
	dd	_34
	dd	51
	dd	1
	align	4
_94:
	dd	_34
	dd	53
	dd	1
	align	4
_97:
	dd	_34
	dd	54
	dd	1
	align	4
_100:
	dd	_34
	dd	57
	dd	1
	align	4
_20:
	dd	_bbStringClass
	dd	2147483647
	dd	36
	dw	84,101,115,116,105,110,103,32,114,101,103,105,115,116,101,114
	dw	101,100,32,115,116,114,105,110,103,32,102,117,110,99,116,105
	dw	111,110,115,10
	align	4
_101:
	dd	_34
	dd	58
	dd	1
	align	4
_22:
	dd	_bbStringClass
	dd	2147483647
	dd	12
	dw	97,98,99,38,32,50,51,49,60,62,47,63
	align	4
_21:
	dd	_bbStringClass
	dd	2147483647
	dd	14
	dw	70,111,111,46,69,115,99,97,112,101,84,101,115,116
	align	4
_104:
	dd	_34
	dd	60
	dd	1
	align	4
_23:
	dd	_bbStringClass
	dd	2147483647
	dd	79
	dw	32,60,63,99,115,32,118,97,114,58,117,114,108,95,101,115
	dw	99,97,112,101,40,70,111,111,46,69,115,99,97,112,101,84
	dw	101,115,116,41,32,63,62,32,60,63,99,115,32,118,97,114
	dw	58,104,116,109,108,95,101,115,99,97,112,101,40,70,111,111
	dw	46,69,115,99,97,112,101,84,101,115,116,41,32,63,62
	align	4
_105:
	dd	_34
	dd	62
	dd	1
	align	4
_108:
	dd	_34
	dd	63
	dd	1
	align	4
_111:
	dd	_34
	dd	65
	dd	1
	align	4
_112:
	dd	_34
	dd	67
	dd	1
	align	4
_24:
	dd	_bbStringClass
	dd	2147483647
	dd	30
	dw	84,101,115,116,105,110,103,32,119,104,105,116,101,32,115,112
	dw	97,99,101,32,115,116,114,105,112,112,105,110,103,10
	align	4
_113:
	dd	_34
	dd	69
	dd	1
	align	4
_25:
	dd	_bbStringClass
	dd	2147483647
	dd	80
	dw	32,32,32,32,32,32,60,63,99,115,32,118,97,114,58,70
	dw	111,111,46,66,97,114,32,63,62,32,84,104,105,115,32,105
	dw	115,32,97,32,32,32,32,32,32,32,115,116,114,105,110,103
	dw	32,32,32,32,32,119,105,116,104,111,117,116,32,119,104,105
	dw	116,101,115,112,97,99,101,32,115,116,114,105,112,112,101,100
	align	4
_114:
	dd	_34
	dd	70
	dd	1
	align	4
_117:
	dd	_34
	dd	71
	dd	1
	align	4
_120:
	dd	_34
	dd	73
	dd	1
	align	4
_27:
	dd	_bbStringClass
	dd	2147483647
	dd	1
	dw	49
	align	4
_26:
	dd	_bbStringClass
	dd	2147483647
	dd	27
	dw	67,108,101,97,114,83,105,108,118,101,114,46,87,104,105,116
	dw	101,83,112,97,99,101,83,116,114,105,112
	align	4
_123:
	dd	_34
	dd	74
	dd	1
	align	4
_126:
	dd	_34
	dd	77
	dd	1
	align	4
_28:
	dd	_bbStringClass
	dd	2147483647
	dd	19
	dw	84,101,115,116,105,110,103,32,100,101,98,117,103,32,100,117
	dw	109,112,10
	align	4
_127:
	dd	_34
	dd	78
	dd	1
	align	4
_29:
	dd	_bbStringClass
	dd	2147483647
	dd	24
	dw	67,108,101,97,114,83,105,108,118,101,114,46,68,105,115,112
	dw	108,97,121,68,101,98,117,103
	align	4
_130:
	dd	_34
	dd	79
	dd	1
	align	4
_133:
	dd	_34
	dd	81
	dd	1
	align	4
_30:
	dd	_bbStringClass
	dd	2147483647
	dd	15
	dw	70,105,110,97,108,32,72,68,70,32,100,117,109,112,10
	align	4
_134:
	dd	_34
	dd	82
	dd	1
